{
    "path": "$OET_PATH/testcases/function_test/pkg_test/bison/bison-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_bison-devel_function_install",
            "desc": "Test installation of bison-devel package"
        },
        {
            "name": "test_bison-devel_function_uninstall",
            "desc": "Test uninstallation of bison-devel package"
        },
        {
            "name": "test_bison-devel_function_check_version",
            "desc": "Test checking bison-devel version"
        },
        {
            "name": "test_bison-devel_function_yacc_compile",
            "desc": "Test compiling a simple Yacc grammar"
        },
        {
            "name": "test_bison-devel_function_manpage",
            "desc": "Test presence of man pages for bison"
        },
        {
            "name": "test_bison-devel_function_header_files",
            "desc": "Test presence of necessary header files"
        },
        {
            "name": "test_bison-devel_function_library_files",
            "desc": "Test presence of necessary library files"
        }
    ]
}